@font-face {
	font-family: 'Morabba';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('https://taminelectric.com/Portals/0/bashgah/fonts/Morabba-Heavy.woff') format('woff'),
		url('https://taminelectric.com/Portals/0/bashgah/fonts/Morabba-Heavy.ttf') format('truetype');
}
body .header__search-box .search-box__button {
    font-size: 18px;
}
.header__search-box input::-webkit-input-placeholder{font-size: 14px;}
.header__search-box input::-moz-placeholder{font-size: 14px;}
.header__search-box input:-ms-input-placeholder{font-size: 14px;}
.header__search-box input:-moz-placeholder{font-size: 14px;}
.header__auth::before {
    display: flex;
    content: "|";
}
.responsive {
    max-width: 100%!important;
    height:auto!important;
}
.advanced-filtering__description img,
.container__content img:not(.ZamZam ul li img) {
    max-width: 100%!important;
    height:auto!important;
    margin: auto;
    border-radius: 10px;
}
#dnn_LeftPane img {
    border-radius: 10px;
}
.ZamZam ul li {
  border-radius: 10px;
}
.promotion-main {
    margin-bottom: 20px;
}
.promotion-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
    flex-wrap: wrap;
}
.promotion-header h3{
    margin: 0 0 10px;
    white-space: nowrap;
}
.promotion-tag {
    display: flex;
    background: red;
    padding: 10px 15px;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    border-radius: 25px;
    min-width: 220px;
    margin: 0 0 10px;
}
.promotion-main .promotion-top {
  display: flex;
  align-items: flex-end;
  gap: 20px;
}
.promotion-main .promotion-content {
  width: 70%;
  align-self: flex-start;
}
.promotion-main .promotion-numbers {
  width: 10%;
  align-self: flex-start;
}
.promotion-main .promotion-image-2 {
  margin-bottom: 25px;
  width: 70%;
}
.promotion-main .promotion-image-1 {
  width: 30%;
}
.promotion-main .promotion-top .promotion-image-2 {
  display: none;
}

body form[action^="/mellat"] .farashop__body {
    background: #fff;
}
body form[action^="/mellat"] .fsh-container {
    padding: 30px 0;
}

.promotion-image-footer {
	position: absolute;
	left: 0;
	right: 0;
	width: 100%;
	bottom: 0;
}

@media (max-width: 768px) {
  .promotion-main .promotion-top {
    flex-direction: column;
    gap: 0;
    align-items: center;
  }
  .promotion-main .promotion-bottom {
    display: none;
  }
  .promotion-main .promotion-bottom .promotion-image-2 {
    display: none;
  }
  .promotion-main .promotion-top .promotion-image-2 {
    display: block;
    margin: 0 auto;
  }
  .promotion-main .promotion-content {
    padding-top:20px;
    width: 100%;
  }
  .promotion-header h3{
        margin: 0 auto 10px;
  }
  .promotion-tag {
        margin: 0 auto 10px;
  }
}

.image__container img,
.detail__container .detail-footer a,
.btn {
  border-radius: 10px !important;
}

body form article.article__contents .article__image {
  padding: 0;
  border-radius: 10px;
}

body form .header__search-box .search-box__input {
  border: none;
}
body form .header__search-box > div:nth-child(1) .search-box__categories {
    background: #ff5100;
  border-radius: 10px;
  color: #fff;
}
body form .header__search-box > div:nth-child(1) .search-box__categories::after {
    border-color: #fff;
}
body form .header__search-box > div:nth-child(1) .search-box__categories * {
    color: #222;
}
body form .header__search-box > div:nth-child(1) .search-box__categories > div:first-child {
    color: #fff;
}
body form .farashop {
  background: #f9f9f9;
}
body form[action="/محصولات/219/father-s-day"] .farashop {
  background: #fff;
}
body form .search-box__input {
    border: none;
}
body form .search-box__input{
  background: #efefef;
  border-radius: 10px;
  border: none;
}
body form .search-box__input input{
    background: #efefef;
  border-radius: 0 10px 10px 0;
  border: none;
}
body form .farashop__breadcrumb .breadcrumb {
    background: #eee;
    border-radius: 10px;
    color: #fff;
    margin-top: 12px;
}
body form .advanced-filtering__box,
body form .product-box__item, 
body form .advanced-filtering__results .flex,
body form .wi-select > span,
body form .widget__show-more {
    box-shadow: 0 0 5px #eee;
    border: none;
    border-radius: 10px;
}
body form .box__title {
    background: #ff5100;
    border-radius: 10px 10px 0 0;
    color: #fff;
}
body form .farashop__arrow::after {
    border-color: #fff;
}
body form .advanced-filtering input[type="text"] {
    border: none;
    border-radius: 0 10px 10px 0;
    height: 33px;
}
body form .advanced-filtering input[type="text"] + i {
    height: 33px;
    border: none;
    border-radius: 10px 0 0 10px;
}
body form .advanced-filtering .advanced-filtering__selected-items span {
  border-radius: 5px;
  border: none;
}
body form .pajinatify > span.pajinatify__button {
    border: none;
    border-right: 1px solid #e7e7e7;
}
body form .pajinatify > span.pajinatify__button:last-child {
    border: none;
    border-radius: 0 5px 5px 0;
}
body form .pajinatify > span.pajinatify__button:first-child {
    border: none;
    border-right: 1px solid #e7e7e7;
    border-radius: 5px 0 0 5px;
}
body form .custom-checkbox [type="checkbox"]:not(:checked) + label,
body form .custom-checkbox [type="checkbox"]:checked + label {
    padding-right: 25px;
}
body form .custom-checkbox [type="checkbox"]:not(:checked) + label::before,
body form .custom-checkbox [type="checkbox"]:checked + label:before {
    border-radius: 4px;
    width: 20px;
    height: 20px;
    right: 0;
    top: 0px;
}
body form .custom-checkbox [type="checkbox"]:not(:checked) + label:after,
body form .custom-checkbox [type="checkbox"]:checked + label:after {
    top: 3px;
    right: 6px;
}

body form[action="/محصولات/219/father-s-day"] .widget__show-more {
  height: auto !important;
  border: none;
  box-shadow: none;
}

body form[action="/محصولات/219/father-s-day"] .widget__show-more .toggle {
  display: none;
}

body form[action="/محصولات/219/father-s-day"] .widget__show-more h1,
body form[action="/محصولات/219/father-s-day"] .widget__show-more h1 span{
  font-family: 'Morabba';
  font-weight: 600;
}

body form[action="/محصولات/219/father-s-day"] .widget__show-more h1 {
  margin: 0 0 10px;
}

.page-yalda:after {
    content: "";
	width: 120px;
	background: url(https://taminelectric.com/Portals/0/yalda-right-1.png) repeat-y right;
	display: block;
	position: fixed;
	top: 0;
	height: 100%;
	right: 0;
	z-index: 10;
    background-size: contain;
}
.page-yalda:before {
    content: "";
	width: 120px;
	background: url(https://taminelectric.com/Portals/0/yalda-left-2.png) repeat-y left;
	display: block;
	position: fixed;
	top: 0;
	height: 100%;
	left: 0;
	z-index: 10;
    background-size: contain;
}
@media (max-width: 768px) {
    .page-yalda:after,
    .page-yalda:before {
        width: 40px;
    }
}

.fa-snowflake-o {
	color: #ecf2f8;
}

.page-yalda .widget__show-more.js__widget__show-more {
    position: inherit;
}

.snow {
    top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}

.snowflake {
	animation-name: fall, shake;
	animation-duration: 10s, 5s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 200px;
	z-index: 7;
	filter: blur(0.5px);
}

.snowflake1 {
	animation-name: fall, shake;
	animation-duration: 10s, 3s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 500px;
	top: -100px;
	animation-delay: 1s, 1s;
	z-index: 7;
	filter: blur(0.5px);
}

.snowflake2 {
	animation-name: fall, shake;
	animation-duration: 8s, 5s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 20px;
	top: -100px;
	animation-delay: 2s, 2s;
	z-index: 7;
	filter: blur(0.5px);
}

.snowflake3 {
	animation-name: fall, shake;
	animation-duration: 9s, 5s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	right: 170px;
	top: -100px;
	animation-delay: 3s, 5s;
	z-index: 5;
	filter: blur(0.7px);
}

.snowflake4 {
	animation-name: fall, shake;
	animation-duration: 15s, 5s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	right: 430px;
	top: -100px;
	animation-delay: 4s, 4s;
	z-index: 5;
}

.snowflake5 {
	animation-name: fall, shake;
	animation-duration: 15s, 4s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 500px;
	top: -100px;
	animation-delay: 6s, 2s;
	font-size: 2rem;
	z-index: 6;
	filter: blur(0.5px);
}

.snowflake6 {
	animation-name: fall, shake;
	animation-duration: 12s, 5s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 75px;
	top: -100px;
	animation-delay: 3.2s, 2s;
	font-size: 2rem;
	z-index: 6;
}

.snowflake7 {
	animation-name: fall, shake;
	animation-duration: 11s, 5s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 650px;
	top: -100px;
	animation-delay: 7.2s, 1s;
	z-index: 7;
}

.snowflake8 {
	animation-name: fall, shake;
	animation-duration: 12s, 4s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 820px;
	top: -100px;
	animation-delay: 4s, 2s;
	font-size: 2rem;
	z-index: 5;
	filter: blur(0.5px);
}

.snowflake9 {
	animation-name: fall, shake;
	animation-duration: 12s, 4s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 170px;
	top: -100px;
	animation-delay: 5s, 2s;
	font-size: 2rem;
	z-index: 5;
	filter: blur(0.3px);
}

.snowflake10 {
	animation-name: fall, shake;
	animation-duration: 15s, 9s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 350px;
	top: -100px;
	animation-delay: 2.7s, 2s;
	font-size: 3rem;
	z-index: 7;
}

.snowflake11 {
	animation-name: fall, shake;
	animation-duration: 12s, 7s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	right: 400px;
	top: -100px;
	animation-delay: 0.5s, 2s;
	font-size: 3rem;
	z-index: 7;
}

.snowflake12 {
	/*small*/
	animation-name: fall, shake;
	animation-duration: 12s, 5s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	left: 470px;
	top: -100px;
	animation-delay: 5s, 2s;
	z-index: 7;
	filter: blur(0.9px);
}

.snowflake13 {
	/*small*/
	animation-name: fall, shake;
	animation-duration: 10s, 5s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	right: 220px;
	top: -100px;
	animation-delay: 1s, 2s;
	z-index: 7;
	filter: blur(0.6px);
}

.snowflake14 {
	/*small*/
	animation-name: fall, shake;
	animation-duration: 9s, 4s;
	animation-timing-function: linear, ease-in-out;
	animation-iteration-count: infinite, infinite;
	position: absolute;
	right: 140px;
	top: -100px;
	animation-delay: 2s, 2s;
	z-index: 7;
	filter: blur(0.5px);
}

@keyframes fall {
	0% {
		top: -10%;
	}

	100% {
		top: 100%;
	}
}

@keyframes shake {
	0% {
		transform: translatex(0);
	}
	50% {
		transform: translatex(50px);
	}
	100% {
		transform: translatex(0);
	}
}

.reindeers {
    width: 300px;
    -webkit-animation: FlyingReindeers 20s infinite linear;
  -moz-animation: FlyingReindeers 20s infinite linear;
  -ms-animation: FlyingReindeers 20s infinite linear;
  -o-animation: FlyingReindeers 20s infinite linear;
  animation: FlyingReindeers 20s infinite linear;
  position: absolute;
  bottom: 0%;
  left: -50%;
}
.rds2 {
  left: -50%;
  -webkit-animation: FlyingReindeers 20s 10s infinite linear;
  -moz-animation: FlyingReindeers 20s 10s infinite linear;
  -ms-animation: FlyingReindeers 20s 10s infinite linear;
  -o-animation: FlyingReindeers 20s 10s infinite linear;
  animation: FlyingReindeers 20s 10s infinite linear;
}

.reindeer-block {
    position: relative;
    width: 120%;
    height: 100px;
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(157,231,255,1) 58%, rgba(255,255,255,1) 100%);
    left: -20px;
    right: -20px;
    bottom: -57px;
}

.reindeer {
    display: inline!important;
}

.floating {
    -webkit-animation-name: Floating;
    -webkit-animation-duration: 5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
}

.rd1 {
    -webkit-animation-duration: 2s;
}
.rd2 {
    -webkit-animation-duration: 3s;
    -webkit-animation-name: FloatingR;
}
.rd3 {
    -webkit-animation-duration: 5s;
}
.rd4 {
    -webkit-animation-duration: 7s;
    -webkit-animation-name: FloatingR;
}
.rd5 {
    -webkit-animation-duration: 5s;
}
  

@keyframes FlyingReindeers {
    0% {
      bottom: -20%;
      left: -40%;
    }
    50% {
      bottom: 50%;
      left: 50%;
    }
    100% {
      bottom: -20%;
      left: 120%;
    }
  }

  @-webkit-keyframes Floating {
    from {
      transform: translate(0, 0px);
    }
    50% {
      transform: translate(0, 10px);
    }
    to {
      transform: translate(0, -0px);
    }
  }

  @-webkit-keyframes FloatingR {
    from {
      transform: translate(0, 0px);
    }
    50% {
      transform: translate(0, -10px);
    }
    to {
      transform: translate(0, -0px);
    }
  }


#bashgah-page * {
  font-family: farayekan;
}

#bashgah-page .img-responsive {
  max-width: 100%;
}

#bashgah-page .mb-6 {
  margin-bottom: 40px;
}

#bashgah-page .block-1 {
  padding: 10px 0px 50px;
}
#bashgah-page .block-2 {
  max-width: 1100px;
  margin: auto;
  padding: 80px 50px 50px;
}
#bashgah-page .block-2 p {
    font-size: 16px;
    line-height: 32px;
}
#bashgah-page .block-3 {
  margin: auto;
  padding: 50px 50px;
}
#bashgah-page .block-4 {
  margin: -180px auto 0;
  padding: 230px 50px 50px;
  background: #F9FAFC;
}
#bashgah-page .block-5 {
  margin: 0 auto 0;
  padding: 30px 50px 50px;
  background: #F9FAFC;
  border-radius: 0 0 15px 15px;
}
#bashgah-page .block-6 {
  margin: 0 auto 0;
  padding: 30px 50px 50px;
  background: #F9FAFC;
  text-align: center;
}
#bashgah-page .block-6 img {
    margin: auto;
}
#bashgah-page .block-7 {
  margin: 0 auto 0;
  padding: 30px 50px 30px;
  background: #F9FAFC;
  border-radius: 15px 15px 0 0;
}
#bashgah-page .block-2 .description {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: center;
  gap: 20px;
  padding: 15px;
  text-align: justify;
  height: 100%;
}

#bashgah-page .block-2 .description h2 {
  text-align: right;
}

#bashgah-page .block-item {
  background: #fff;
  padding: 15px;
  border-radius: 15px;
  box-shadow: 0px 20px 25px -4px rgba(135, 143, 155, 0.1);
}

#bashgah-page .block-item .title {
  font-size: 18px;
  text-align: center;
  font-weight: 600;
  font-family: 'Morabba';
}
#bashgah-page .block-item .icon {
  text-align: center;
  margin: auto auto 20px;
  display: block;
}
#bashgah-page .block-item .description {
  text-align: justify;
  min-height: 120px;
  padding-right: 25px;
  padding-left: 25px;
}

#bashgah-page .block-item > * {
  margin-bottom: 15px;
}

#bashgah-page .rank-item {
  background-color: transparent;
  box-shadow: none;
}
#bashgah-page .rank-item .description {
  text-align: center;
  min-height: auto;
}

#bashgah-page .block-items {
  text-align: center;
  display: flex;
  justify-content: space-between;
  gap: 10px;
  background: #fff;
  padding: 15px;
  border-radius: 15px;
  box-shadow: 0px 20px 25px -4px rgba(135, 143, 155, 0.1);
  flex-wrap: wrap;
}
.bashgah-accordion,
#bashgah-page .bashgah-accordion {
	padding: 10px 15px;
	background: #fff;
	border-radius: 10px;
	margin-bottom: 15px;
  box-shadow: 0px 20px 25px -4px rgba(135, 143, 155, 0.1);
}

#bashgah-page .icon {
  border-radius: 15px;
}

.bashgah-accordion .description,
#bashgah-page .bashgah-more-info,
#bashgah-page .description {
  font-size: 14px;
  line-height: 24px;
}

#bashgah-page .block-7 > h3,
.bashgah-accordion .title,
.bashgah-accordion .title span,
#bashgah-page .bashgah-accordion .title,
#bashgah-page .bashgah-accordion .title span {
	font-size: 18px;
	font-weight: 600;
    font-family: 'Morabba';
}

.bashgah-accordion .title span,
#bashgah-page .bashgah-accordion .title span {
    color: #ff5100;
}

#bashgah-page h2 {
    font-family: 'Morabba';
    font-weight: 600;
}

.block-info-1 {
	background: #F9FAFC;
	padding: 15px;
	border-radius: 10px;
    padding-bottom: 130px;
}
.block-gifts-1 img {
    margin: -160px 0 0;
}

@media (min-width: 992px) {
  body form[action="/محصولات/219/father-s-day"] footer{
    background: url(https://xiaomi360.ir/landings/fathersday/assets/images/footer-bg.png) repeat-x scroll top center transparent !important;
    padding-top: 200px !important;
  }

  body form[action="/محصولات/219/father-s-day"] footer .col-md-9 {
    display: flex;
    width: 50%;
    flex-wrap: wrap;
    gap: 20px;
  }
  body form[action="/محصولات/219/father-s-day"] footer .container > .row .col-md-9 > div {
    margin-bottom: 20px;
    width: 45%;
  }

  body form[action="/محصولات/219/father-s-day"] footer #dnn_FooterBottomPane_5,
  body form[action="/محصولات/219/father-s-day"] footer #dnn_FooterBottomPane_4 {
    background: rgba(0,0,0,0.1);
    border-radius: 15px;
    padding: 20px;
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
  }
  body form[action="/محصولات/219/father-s-day"] footer #dnn_FooterBottomPane_4 #dnn_ctr1969_HtmlModule_lblContent .row {
    display: flex;
    gap: 15px;
  }
  body form[action="/محصولات/219/father-s-day"] footer #dnn_FooterBottomPane_4 #dnn_ctr1969_HtmlModule_lblContent img {
    max-width: 100%;
  }

  body form[action="/محصولات/219/father-s-day"] .footer__copyright-container {
    display: none;
  }

  body form[action="/محصولات/219/father-s-day"] footer p,
  body form[action="/محصولات/219/father-s-day"] footer a {
    color: #fff
  }

   body form[action="/محصولات/219/father-s-day"] footer:after {
    content: '';
    background: #0048aa;
    height: 80px;
    display: block;
    background: linear-gradient(90deg,rgb(0,71,168) 0%,rgb(0,81,181) 50%,rgb(0,68,164) 100%);
    margin-bottom: -50px;
    margin-top: -50px;
  }
}
.DnnModule-2123 .container__content .container__heading {
    border: none!important;
    margin: 0!important;
}
.DnnModule-2123 .container__content .container__heading:before {
    display: none!important;
}
.DnnModule-2123 .container__content .container__heading h2 {
	background: #ff5100;
	color: #fff;
	font-size: 16px!important;
	padding: 10px 10px;
	border-radius: 10px 10px 0 0;
	margin: 0;
}
.DnnModule-2123 ul.custom-menu {
    margin: 0;
    border: 1px solid #ddd;
    border-top: 0;
    border-radius: 0 0 10px 10px;
    padding: 10px 10px !important;
}
.DnnModule-2123 ul.custom-menu > li {
    padding: 10px 2px;
    border-bottom: 1px solid #ddd!important;
}
.DnnModule-2123 ul.custom-menu > li:last-child {
    border-bottom:none!important;
}
.DnnModule-2123 ul.custom-menu > li li {
    padding: 10px 0;
}

.f-morabba {
  font-family: "Morabba"!important;
  font-weight: 600;
}
.clr-primary {
  color: #ff5100;
}
#bashgah-page.fluke .block-4 {
  margin: -560px auto 0;
  padding: 600px 50px 50px;
}
#bashgah-page.fluke .rank-item {
  display: flex;
  align-items: center;
  gap: 10px;
}
#bashgah-page.fluke  .block-3 .row,
#bashgah-page.fluke  .block-4 .row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#bashgah-page.fluke .block-item {
  margin-bottom: 25px;
}
#bashgah-page.fluke .block-item .icon {
  margin: 0;
  background: #eee;
  padding: 5px;
  border-radius: 10px;
}
#bashgah-page.fluke .block-item.mazaya-item .icon {
  margin: 0 auto 15px;
  border-radius: 50%;
}
#bashgah-page.fluke .rank-item .title {
  text-align: right;
  margin: 0;
  font-family: farayekan;
  font-size: 16px;
  line-height: 24px;
}
#bashgah-page.fluke .block-items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  background: none;
  padding: 0px;
  box-shadow: none;
}
#bashgah-page.fluke .img-responsive {
  margin: auto;
}
#bashgah-page.fluke .bashgah-more-info {
	text-align: center;
  background: -webkit-linear-gradient(left, #ff5100, #FDE08D, #ff5100);
	background: linear-gradient(left, #ff5100, #FDE08D, #ff5100);
	padding: 40px 20px 30px;
	font-size: 20px;
	border-radius: 10px;
}

.dnnCheckBoxFormItemForFaxQuestion {
    display: none;
}
.dnnForm .SurveyFormItem {
	display: flex;
	flex-direction: column;
	margin-bottom: 15px;
}
.dnnForm table.dnnFormRadioButtons {
  background: none;
}
.rtl .dnnForm .dnnLabel {
    text-align: right;
}
.dnnCheckbox img {
    border-radius: 0!important;
    overflow: visible;
}
.ModDNNSurveyC .dnnLabel {
    width: 100%;
}
.ModDNNSurveyC .SurveyFormItem:last-child,
.ModDNNSurveyC fieldset,
.ModDNNSurveyC .dnnActions {
    padding: 0;
    margin-bottom:0;
}

.ModDNNSurveyC .dnnFormItem input[type="text"] {
    width: 100%;
}

body form[action="/بررسی-تجربه-مشتری"] #dnn_ContentPane {
    display: grid;
    grid-template-columns: 3fr 2fr;
}
body form[action="/بررسی-تجربه-مشتری"] #dnn_ContentPane .ModDNNHTMLC {
    padding: 15px;
}
body form[action="/بررسی-تجربه-مشتری"] #dnn_ContentPane .ModDNNHTMLC img {
    max-width: 100%;
    height:auto!important;
}
body form[action="/مقالات-علمی/1435/کد-گذاری-سیم-و-کابل-های-برق-مطابق-استاندارد-vde"] .article__image__container {
    margin-bottom: 30px
}

.table-borderless td {
  border: none!important;
}

.px-0 {
  padding-right: 0!important;
  padding-left: 0!important;
}
.text-end {
  text-align: left!important;
}

.mb-2 {
    margin-bottom: 20px
}

.sim-codes-block {
  margin: auto;
  position: relative;
  clear: both;
}
.sim-codes-block .table-elegant {
  background-color: #fff;
  padding: 15px;
  position: relative;
  z-index: 2;
  border: 1px solid #eee;
  border-radius: 10px;
}
.sim-codes-block:after,
.sim-codes-block:before {
  content: "";
  position: absolute;
  background: url("https://taminelectric.com/Portals/0/bgs/cable-1.png") no-repeat;
  background-size: contain;
  background-position: center center;
}
.sim-codes-block:before {
  right: -120px;
  bottom: 0;
  width: 200px;
  height: 300px;
  transform: rotate(-70deg) scale(-1)
}
.sim-codes-block:after {
  left: -120px;
  top: 0;
  width: 200px;
  height: 300px;
}
.table-elegant table div.has-bg {
  background-color: #e5f1ff;
  background-image: none;
  border-radius: 10px;
  padding:  10px 5px;
}
.table-elegant tbody tr td {
    white-space: wrap!important;
}

.table-elegant tbody tr > td div {
  position: relative;
  background-image: radial-gradient(circle, #666 0 30%, transparent 30% 100%);
  background-size: 6px 2px;
  background-position: left center;
  background-repeat: repeat no-repeat;
}
.table-elegant tbody tr > td div span {
  background: white;
  padding-right: 0.25em;
  display: inline-block;
}
.table-elegant tbody tr > td:first-child div span {
  padding-left: 0.25em;
}

@media (max-width: 1199px) {
    body form[action="/بررسی-تجربه-مشتری"] #dnn_ContentPane {
        display: block;
    }
    body form[action="/بررسی-تجربه-مشتری"] #dnn_ContentPane .ModDNNHTMLC {
        display: none;
    }
}

@media (max-width: 991px) {
    .ModDNNSurveyC table tr {
        display: flex;
        flex-direction: column;
    }
}

#dnn_ctr2180_ModuleContent .slider__image {
	height: 210px;
	background: linear-gradient(0deg, #ff5100 50px, #eee, 50px, #eee 100%);
	display: flex;
	align-items: flex-start;
	border-radius: 10px;
}
#dnn_ctr2180_ModuleContent .slider__image img {
    height: 150px;
}

#dnn_LeftPane.stick {
    position: fixed;
    top: 40px;
}


















